/* <Style> */
 
.BuyBanner_wrapp {
		 width: 900px;
		 height: 580px;
		 margin: auto;
		 background-image: url("BuyBanner_bg.jpg");
		 background-position: 0 0;
		 background-repeat: no-repeat;
		 position: relative;
		 font-family: 'Roboto Condensed', sans-serif;
		 font-size: 15px;
}

.BuyBanner_left {
		 width: 431px;
		 float: left;
}

		 .BuyBanner_left h1 {
		 		 width: inherit;
		 		 float: left;
		 		 color: #653d12;
		 		 font-size: 30px;
		 		 line-height: 72px;
		 		 margin: 0;
		 		 padding: 0;
		 		 text-indent: 89px;
		 }

		 .BuyBanner_left .BuyBanner_section1 {
		 		 width: auto;
		 		 height: 61px;
		 		 float: left;
		 		 color: #575757;
		 		 font-size: 16px;
		 		 line-height: 22px;
		 		 margin: 0;
		 		 padding: 15px 27px 0 27px;
		 		 font-family: 'Arial';
		 }

		 		 .BuyBanner_left .BuyBanner_section1 span {
		 		 		 color: #ff4200;
		 		 }

		 .BuyBanner_left .BuyBanner_section2 {
		 		 width: auto;
		 		 height: 149px;
		 		 float: left;
		 		 color: #575757;
		 		 font-size: 16px;
		 		 line-height: 22px;
		 		 margin: 0;
		 		 padding: 15px 27px 0 27px;
		 		 font-family: 'Arial';
		 }

		 		 .BuyBanner_left .BuyBanner_section2 span {
		 		 		 color: #ff4200;
		 		 }

		 		 .BuyBanner_left .BuyBanner_section2 span.BuyBanner_spanBold {
		 		 		 text-transform: uppercase;
		 		 }

		 .BuyBanner_left .BuyBanner_left_button {
		 		 width: 370px;
		 		 float: left;
		 		 background-color: rgba(215,171,141,0.5);
		 		 border: 1px solid #ff0000;
		 		 border-radius: 5px;
		 		 margin-top: 13px;
		 		 margin-left: 25px;
		 		 padding: 4px;
		 		 box-shadow: 0 1px 1px rgba(0,0,0,0.5);
		 }

		 		 .BuyBanner_left .BuyBanner_left_button p {
		 		 		 width: 335px;
		 		 		 float: left;
		 		 		 font-size: 17px;
		 		 		 font-weight: bold;
		 		 		 text-transform: uppercase;
		 		 		 color: #494949;
		 		 		 padding: 0;
		 		 		 margin: 3px 0 0 5px;
		 		 }

		 		 .BuyBanner_left .BuyBanner_left_button a {
		 		 		 color: #494949;
		 		 		 text-decoration: none;
		 		 }

		 		 .BuyBanner_left .BuyBanner_left_button a:hover {
		 		 		 color: #ff4200;
		 		 		 text-decoration: none;
		 		 }

		 		 .BuyBanner_left .BuyBanner_left_button img {
		 		 		 float: left;
		 		 		 vertical-align: middle;
		 		 }

		 		 .BuyBanner_left .BuyBanner_left_button span {
		 		 		 color: #ff4200;
		 		 }

.BuyBanner_right {
		 width: 469px;
		 float: right;
}

		 .BuyBanner_right h1 {
		 		 width: inherit;
		 		 float: left;
		 		 color: #653d12;
		 		 font-size: 30px;
		 		 line-height: 66px;
		 		 margin: 11px 0 0 0;
		 		 padding: 0;
		 		 text-indent: 69px;
		 }

		 .BuyBanner_right .BuyBanner_section1 {
		 		 width: auto;
		 		 height: 61px;
		 		 float: left;
		 		 color: #575757;
		 		 font-size: 16px;
		 		 line-height: 22px;
		 		 margin: 0;
		 		 padding: 13px 50px 0 27px;
		 		 font-family: 'Arial';
		 }

		 		 .BuyBanner_right .BuyBanner_section1 span {
		 		 		 color: #ff4200;
		 		 		 text-transform: uppercase;
		 		 		 font-weight: bold;
		 		 }

		 .BuyBanner_right .BuyBanner_section2 {
		 		 width: auto;
		 		 height: 61px;
		 		 float: left;
		 		 color: #575757;
		 		 font-size: 16px;
		 		 line-height: 22px;
		 		 margin: 0;
		 		 padding: 13px 50px 0 27px;
		 		 font-family: 'Arial';
		 }

		 		 .BuyBanner_right .BuyBanner_section2 span {
		 		 		 color: #ff4200;
		 		 		 text-transform: uppercase;
		 		 		 font-weight: bold;
		 		 }

		 .BuyBanner_right .BuyBanner_right_button {
		 		 width: 396px;
		 		 float: left;
		 		 background-color: rgba(215,171,141,0.5);
		 		 border: 1px solid #ff0000;
		 		 border-radius: 5px;
		 		 margin-top: 13px;
		 		 margin-left: 25px;
		 		 padding: 4px;
		 		 box-shadow: 0 1px 1px rgba(0,0,0,0.5);
		 }

		 		 .BuyBanner_right .BuyBanner_right_button p {
		 		 		 width: 357px;
		 		 		 float: left;
		 		 		 font-size: 17px;
		 		 		 font-weight: bold;
		 		 		 text-transform: uppercase;
		 		 		 color: #494949;
		 		 		 padding: 0;
		 		 		 margin: 0 0 0 5px;
		 		 }

		 		 .BuyBanner_right .BuyBanner_right_button a {
		 		 		 color: #494949;
		 		 		 text-decoration: none;
		 		 }

		 		 .BuyBanner_right .BuyBanner_right_button a:hover {
		 		 		 color: #ff4200;
		 		 		 text-decoration: none;
		 		 }

		 		 .BuyBanner_right .BuyBanner_right_button img {
		 		 		 float: left;
		 		 		 vertical-align: middle;
		 		 }

		 		 .BuyBanner_right .BuyBanner_right_button span {
		 		 		 color: #ff4200;
		 		 }

.BuyBanner_bottom {
		 width: 100%;
		 float: left;
		 text-align: center;
		 position: absolute;
		 bottom: 2px;
		 font-size: 12px;
		 color: #b0aaa4;
		 font-family: 'Arial';
}

		 .BuyBanner_bottom a {
		 		 color: #b0aaa4;
		 		 text-decoration: underline;
		 }

		 .BuyBanner_bottom a:hover {
		 		 color: #828281;
		 		 text-decoration: none;
		 }
